LSPDFR mehrere Mods die die RAGENativeUI.dll nutzen, nutze?

... komplette Frage anzeigen

1 Antwort

Vielleicht nicht mehr relevant, aber man weiß ja nie.. ;)

Benutze die als letzte geänderte RAGENativeUI.dll, denn ja, man kann mehrere Mods mit ihr laufen lassen. 

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Dinerbone
27.07.2016, 21:56

ok danke, also kommt es immer darauf an, welche die neuste version ist. also neu=geht immer, ältere Version= funktioniert nicht immer?

0